// app global css
// for $name, $size in $sizes
//   .row > .col-{$name}-grow
//     width 100%
//   @media (min-width $size)
//     .col-{$name}-auto
//       min-height 1px
//     .col-{$name}-grow
//       min-height 1px
//       flex 1 1 auto
//     .row > .col-{$name}-grow
//       width auto

.break-all
  word-break break-all

.white-space-pre
  white-space pre-wrap

.img-round
  border-radius 50%

.text-truncate
  overflow hidden
  text-overflow ellipsis
  white-space nowrap

.no-min-height
  min-height auto
.height-0
  height 0
